/* pump_g */

    .pump_g{
        width: 10.6cm;
        height: 9cm;
    }
	
	.pump_g p{
		margin:0;
		display:inline !important;
	}
	
    .pump_g .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.pump_g .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .pump_g .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .pump_g .rotulo{
        background-image: url("img/pump_g.png");
    }

    .pump_g .qrcode{
        left: 0.8cm;
        width: 1.75cm;
        top: 0.56cm;
        height: 1.75cm;
		position:absolute;
		/*background-color:rgba(0,0,0,0.2);*/
    }



    .pump_g .persona{	
        width: 1.75cm;
        height: 5.7cm;			
        left: 4.45cm;
        top: 2.82cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.pump_g .persona .wrap{
			position: relative;
			transform-origin:top left;
			transform: rotate(-90deg);
			left:-0.1cm;
			top:3.7cm;
			width:3.7cm;
			height:5cm;
		}
			
			.pump_g .persona .wrap .icon{
				position:absolute;
				height: 0.35cm;
				width: 0.35cm;
				left: -0.5cm;
				top:0.1cm;
			}			
			
			.pump_g .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.pump_g .persona .wrap .name .for{
					font-weight:normal;
					font-size: 9pt;
					line-height:8pt;
					display:block !important;
				}				
			
				.pump_g .persona .wrap .name p{
					font-size: 12pt;
					line-height:9pt;
				}

			.pump_g .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.pump_g .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.pump_g .persona .bottom{
			position: absolute;
			top:4.6cm;
		}

			.pump_g .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				background-color: #000000;
				position:initial;
				display:block;
				margin:0;
			}
			
			.pump_g .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0.1cm;
			}
							
				.pump_g .persona .bottom .qtdy p{
					font-size: 5.2pt;
					line-height: 4pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}


		.pump_g .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.pump_g .persona .sub span{
				color:white;
			}

	.pump_g .infos{	
        width: 3.6cm;
        height: 8cm;
        top: 0.4cm;
        left: 6.9cm;
        font-size: 5.5pt !important;
        line-height: 5pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.pump_g .infos .top{
			margin: 0 !important;
		}
		
			.pump_g .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.pump_g .infos > .top, 
			.pump_g .infos > .bottom{
				position: relative;
				margin: 0.14cm 0 0 0;
			}

			.pump_g .infos .top .name{
				margin-top: 0.11cm;
				text-transform: uppercase;
			}
			
			.pump_g .infos .top .componentes{
				margin-top: 0.11cm;
			}
			
			.pump_g .infos .top .posologia{
				margin: 0.11cm 0 0 0;
			}

			.pump_g .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.pump_g .infos .top .regreq{
				margin-top: 0cm;
			}

			.pump_g .infos .top .regreq .req{
				left: 50pt;
				position: absolute;
			}

			.pump_g .infos .top .regreq span{
			}

			
		.pump_g .infos .bottom{
			
		}
		
		
			.pump_g .bottom .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.pump_g .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}
			
			.pump_g .infos .bottom .doctor{
				margin-top: 0.11cm;
			}			

			.pump_g .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.pump_g .infos .bottom .manval .man{

			}
			
			.pump_g .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.pump_g .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.pump_g .infos .bottom .address{
				text-align: left;
			}

			.pump_g .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.pump_g .infos .bottom .separador{
				margin: 0.21cm 0;
			}
			

			.pump_g .infos .bottom .address {
				margin-top:0.1cm;
				text-align: left;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
			.pump_g .infos .bottom .address .bottom{
				display: block;
				width: 100%;
				margin-top: 0;
			}

			.pump_g .infos .bottom .address .separador{
				width: 0.31cm;
				margin: 0.15cm auto;
			}


/* pump_g fim */


   
